#vmenu ul {  
    list-style-type: none;  
    width: 250px; /* Nieuw */  
				padding-right: 20px;
} 

#vmenu ul li {  
    margin: 0;
} 

#vmenu ul li a {  
    display: block;  
    padding: 5px;  
    background-color: #26303C;  
    font-family: Verdana;  
    color: white; 
				text-decoration: none;
}  

#vmenu ul li a:hover {  
    background-color: #B42E34;  
}  

#vmenu ul li.current a{
	background:#B42E34;
}
